Subject: Re: [lojban] Imaginary worlds (was su'u)

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Feb 2001 15:55:03

la djan cusku di'e

>But I am not talking about a possible world in which T was changed
>to plastic, but a possible world (or is it possible?) in which
>T has *always* been plastic while being the self-same table.
>I contend that this world is *not* possible.

I fail to see why that world is not possible whereas a world
in which T has always been black while being the self-same
table is possible. If it was never changed to black, how
could it be the same brown table? At some point someone had
to decide whether they used black or brown paint, just as
at some point someone had to decide whether to use wood or
plastic. Is the paint contingent because it comes at the end
of the process of making the table, and the material essential
because it comes at an earlier stage?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.